API reference · conductor
POST /workspace/conductor/jobs/:id/result/post
Sends to conductor › jobs › result › post
Parameters
| Name | In | Type | Required |
|---|---|---|---|
id | Path | string | Yes |
Request
POST /workspace/conductor/jobs/:id/result/post
Content-Type: application/jsonThis route reads a body, but the source does not name a schema for it.
Responses
200 OK
The response body is not described here yet.
404 Not found
The response body is not described here yet.
409 Conflict
The response body is not described here yet.